Title
#kolide
cwhits

cwhits

07/27/2018, 8:10 PM
is 3.2.4 the latest stable? I see on facebook/osquery/releases that 3.2.6 is
latest
and built launcher with
--autoupdate \
  --update_channel=stable \ 
  --osquery_version=stable
but all our clients are on 3.2.4
zwass

zwass

07/27/2018, 8:14 PM
Looks like we need to push the update. Thanks for letting us know!
cwhits

cwhits

07/27/2018, 8:17 PM
You should autopkg it :awesome:
zwass

zwass

07/27/2018, 8:20 PM
We have automation, but someone has to run it manually 😛
cwhits

cwhits

07/27/2018, 8:21 PM
lol